Subject: Fw: PWG-ANNOUNCE> Reminder: Last Call for Character Repertoire documents

From: [email-masked]
Date: Tue, 30 Sep 2003 11:53:51 -0400

Reminder: tomorrow is the end of Last Call for these CR documents.  Please
try to get any comments in by then.

So far we have one Issue:

CR ISSUE 1.  Unicode normalization.

http://www.unicode.org/unicode/reports/tr15/ and other documents define
several mechanisms for mapping characters, for example replacing a
character+accent pair with a single accented character.  Should the CR
documents say anything about this?  Some possibilities include:

A.  Pick one or more normalization scheme, and state that if a printer
advertises support for some characters it also implicitly supports the
normalized equivalent character(s).
B.  State that there is no implicit normalization.  A printer must
separately advertise support for each version that it supports.  Clients
may not assume the normalized version is suported unless it is advertised.
C.  No statement.

Chair's recommendation:  B.

--------------------------------------------------------------------------------

Elliott Bradshaw
Director, Software Engineering
Zoran Imaging Division (formerly Oak Technology Imaging Group)
781 638-7534

----- Forwarded by Elliott Bradshaw/oaktech/us on 09/30/2003 11:44 AM -----
                                                                                                 
                    elliott.bradshaw                                                             
                    @zoran.com             To:     [email-masked]                          
                    Sent by:               cc:                                                   
                    owner-pwg-announ       Subject:     PWG-ANNOUNCE> Last Call for Character    
                    [email-masked]              Repertoire documents                                 

                    09/16/2003 03:42                                                             
                    PM                                                                           

PWG folks,

I have posted these updated documents:

  -Working Draft: The Printer Working Group RepertoireSupported Element
(ftp://ftp.pwg.org/pub/pwg/cr/wd/wd-crrs10-20030915.html)

  -Best Practices for use of the RepertoireSupported Element
(ftp://ftp.pwg.org/pub/pwg/cr/wd/wd-crbp10-20030915.html)

These incorporate changes based on the Portland face-to-face.

In the Best Practices I have changed the term "basic repertoire" to
"well-known repertoire".  This has been the subject of long debate, and
that's the best I can come up with.  If you think another term is better
let us know.

My intention is to wrap these up.  Therefore, the plan is:

1.  Last Call for these documents begins today, and ends Wednesday, October
1
2.  At the NYC meeting (and on the reflector) we will discuss any issues
raised during Last Call
3.  Afterwards I will call for a formal vote to make the first document a
Candidate Standard;  how to bless the Best Practices is TBD.

Please send your comments on these documents to me or the CR reflector.

I plan that this will be the last face-to-face for this project.

  Thanks,
  Elliott

--------------------------------------------------------------------------------

Elliott Bradshaw
Director, Software Engineering
Zoran Imaging Group (formerly Oak Technology Imaging Group)
781 638-7534